package com.brilliance.isc.automatic.engine.constant.enums;

import lombok.Getter;

/**
 * @description 自动化类型
 **/
@Getter
public enum AutoTypeEnum {
    CPT("CPT", "汇款自动化");

    private String code;
    private String desc;

    public String getDesc() {
        return desc;
    }

    public String getCode() {
        return code;
    }

    AutoTypeEnum(String code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    @Override
    public String toString() {
        return code;
    }
}
